.ui-color-picker {
  background: #222222;
  border-radius: 4px;
  padding: 15px 0;
  position: relative;
  z-index: 99;
}

.input-field .input-container .input {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
}

.input-field .label {
  font-family: Roboto;
  font-style: normal;
  font-weight: 600;
  font-size: 11px;
  line-height: 13px;
  text-align: right;
  color: #999999;
}

.ui-color-picker .picker-area .picking-area .picking-area-overlay1,
.ui-color-picker .picker-area .picking-area .picking-area-overlay1 .picking-area-overlay2 {
  border-radius: 0px;
}

.ui-color-picker .gradient-controls .gradient-degrees-options .gradient-degree-value p {
  color: #999999;
  font-family: Roboto;
}

.ui-color-picker .gradient-controls .gradient-type .gradient-type-item.active::after,
.ui-color-picker .gradient-controls .gradient-degrees-options .gradient-degrees {
  border-color: #F5A623;
}

.ui-color-picker .gradient-controls .gradient-degrees-options .gradient-degrees .gradient-degree-center .gradient-degree-pointer {
  background: #F5A623;
}

.ui-color-picker .gradient-controls .gradient-type .gradient-type-item.liner-gradient {
  background: -webkit-gradient(linear, right top, left top, from(#FFFFFF), to(#F5A623));
  background: linear-gradient(270deg, #FFFFFF 0%, #F5A623 100%);
}

.ui-color-picker .gradient-controls .gradient-type .gradient-type-item.radial-gradient {
  background: radial-gradient(circle, #FFFFFF 0%, #F5A623 100%);
}
/*# sourceMappingURL=ColorPicker.css.map */